{
	"format_version" : "1.8.0",
	"animations" : {	
		"animation.blokkit.leg_default" : {
			"loop" : true,
			"bones" : {
				"leg0" : {
					"rotation" : [ "math.cos(query.modified_distance_moved * 38.17) * 80.22 * query.modified_move_speed - this", 0.0, 0.0 ]
				},
				"leg1" : {
					"rotation" : [ "math.cos(query.modified_distance_moved * 38.17 + 180) * 80.22 * query.modified_move_speed - this", 0.0, 0.0 ]
				}
			}
		}
	}
}
